2020-02-22 02:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000023Spaceballs_StateOfTheArt[All Projects] Generalpublic2013-10-10 00:19
ReporterTraxx 
Assigned ToWeplProject InfoState of the Art (Spaceballs)
http://www.whdload.de/demos/Spaceballs_StateOfTheArt.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000023: State of the Art: Bei der Version von ft.amigascne.org bricht whdload mit nen
DescriptionInstall: State of the Art (Spaceballs) http://whdload.de/demos/Spaceballs_StateOfTheArt.html
GameVersion: english,pal,1 disks
SlaveVersion: Version 1.2 (12.07.2001)

Bei der Version von ft.amigascne.org bricht whdload mit nen
 
Function 'resload_4098' called
with unacceptable arguments
PC = $CCCCED48. ab
und mit dem snoop tooltype
Exception "Access Fault" ($4008)
PC = $3F25E
Byte Write to $BFD100 (ciab.prb)
TagsNo tags attached.
MachineA4000
CPU68060 + PPC
CPUSpeed50
ChipSetOCS
GFXCardPicasso IV
ChipMem2 MB
FastMem144 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000018

Wepl (developer)

probably an unsupported version, the images from funet which are linked from the whdload page should work
maybe I will be check this deeper some day

note ~0003491

Wepl (developer)

updated install has been released which should fix that problem
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:08 administrator New Issue
2009-04-10 00:08 administrator Status new => assigned
2009-04-10 00:08 administrator Assigned To => Wepl
2009-04-10 00:08 administrator Machine => A4000
2009-04-10 00:08 administrator CPU => 68060 + PPC
2009-04-10 00:08 administrator CPUSpeed => 50
2009-04-10 00:08 administrator ChipSet => OCS
2009-04-10 00:08 administrator GFXCard => Picasso IV
2009-04-10 00:08 administrator ChipMem => 2 MB
2009-04-10 00:08 administrator FastMem => 144 MB
2009-04-10 00:08 administrator Workbench => OS 3.9
2009-04-10 00:08 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:08 administrator KickSoft => None
2009-04-10 00:08 administrator WHDLoad => 15
2009-04-10 00:08 administrator imported => yes
2009-04-14 17:55 Wepl Note Added: 0000018
2013-10-09 22:00 Wepl Note Added: 0003491
2013-10-10 00:19 Wepl Status assigned => closed
2013-10-10 00:19 Wepl Resolution open => fixed
+Issue History